package com.realnet.basicp1.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.basicp1.Entity.Category_ListFilter1;
import com.realnet.basicp1.Services.Category_ListFilter1Service ;
@RequestMapping(value = "/Category_ListFilter1")
@RestController
public class Category_ListFilter1Controller {
	
	@Autowired
	private Category_ListFilter1Service Service;

		@GetMapping("/Category_ListFilter1")
	public List<Category_ListFilter1> getlist() {
		 List<Category_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Category_ListFilter11")
	public List<Category_ListFilter1> getlistwithparam( ) {
		 List<Category_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}